<template>
 <div>
     <v-img src='../assets/logo.svg' :max-height='height' />
 </div>
</template>

<script>
 export default {
   name: 'Logo',
   props: ['qualifier'],
   methods: {
     isSmall() {
       return this.qualifier == 'small'
     }
  },
  computed: {
      height() {
        return this.isSmall() ? 38 : 192;
      } 
  }
 }
</script>